<?php
session_start();
$servername = "localhost";
$username = "yoveraes_userdb";
$password = "t7@s5FxYn1GB";
$dbname = "yoveraes_botica";
$mysqli = new mysqli($servername, $username, $password, $dbname);
if ($mysqli->connect_error) {
    die("Conexión fallida: " . $mysqli->connect_error);
}